Computer Security
[EN] securityvulns.ru no-pyccku


IcedTea-Web security vulnerabilities
Published:22.04.2013
Source:
SecurityVulns ID:13018
Type:client
Threat Level:
6/10
Description:Crossdomain access, code execution.
Affected:ICEDTEA : icedtea 1.3
CVE:CVE-2013-1927 (The IcedTea-Web plugin before 1.2.3 and 1.3.x before 1.3.2 allows remote attackers to execute arbitrary code via a crafted file that validates as both a GIF and a Java JAR file, aka "GIFAR.")
 CVE-2013-1926 (The IcedTea-Web plugin before 1.2.3 and 1.3.x before 1.3.2 uses the same class loader for applets with the same codebase path but from different domains, which allows remote attackers to obtain sensitive information or possibly alter other applets via a crafted applet.)
Original documentdocumentUBUNTU, [USN-1804-1] IcedTea-Web vulnerabilities (22.04.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod